# Malay translation.
# MIMOS <opensource@mimos.my>, 2005.#
msgid ""
msgstr ""
"Project-Id-Version: Mimos\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2005-08-19 13:35-0800\n"
"Last-Translator: MIMOS <opensource@mimos.my>\n"
"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "Prgram KOffice KoUnavail"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "MIMOS"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "opensource@mimos.my"
